package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2019/9/25
 */
public class StudentVipGroupQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "科目ID",required = false)
    private String subjectId;

    @ApiModelProperty(value = "课程类型",required = false)
    private String classType;

    public String getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(String subjectId) {
        this.subjectId = subjectId;
    }

    public String getClassType() {
        return classType;
    }

    public void setClassType(String classType) {
        this.classType = classType;
    }
}
